[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/nes/kachikachi/CLV-Z-BNIOD/Fowling_Elektronika.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-BNIOD
Name=GW: Fowling (Elektronika)
Icon=/usr/share/games/nes/kachikachi/CLV-Z-BNIOD/CLV-Z-BNIOD.png

[X-CLOVER Game]
Code=CLV-Z-BNIOD
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: fowling (elektronika)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
